/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


/* CUSTOM STYLING - HYPERTEK 10/21/23 */

:root {
	--nudge-x: 10px;
	--card-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.15);
	--card-shadow--alt: 0 10px 20px -2px rgba(0, 0, 0, 0.3);
	--primary-comp: rgb(15,118,193) !important;
}

.btn-icon--nudge-right  .fas {
  transition: all var(--btn-transition-duration) ease;		
}

.btn-icon--nudge-right:hover .fas {
	transform: translateX(var(--nudge-x));
	transition: all var(--btn-transition-duration) ease;		
}

.card-shadow {
	box-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.15);
}

.card-shadow--alt {
	box-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.3);
}

figcaption{
	display: none;
}